## Name of a Referential Constraint (referential_constraint_name)

The name of a referential constraint (referential_constraint_name) identifies a referential constraint. This integrity condition specifies deletion and existence dependencies between two tables.

### Syntax

<referential_constraint_name> ::= <identifier>

### Explanation

An error message is output if the name has more than 32 characters.

#### SQL statements

Referential CONSTRAINT Definition

ALTER TABLE Statement

See also:

Ensuring Data Integrity